<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/appBarLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:background="#ffffff"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="View Schedule"
                android:textAllCaps="true"
                android:textColor="@color/btn_bg_color"
                android:textSize="18sp"
                android:textStyle="bold" />

        </androidx.appcompat.widget.Toolbar>
    </com.google.android.material.appbar.AppBarLayout>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/lloutEdit"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/txtDate"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_gravity="start|center"
                        android:layout_margin="5dp"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="Date"
                        android:textColor="@color/material_bluegrey800"
                        android:textSize="15sp"
                        android:visibility="invisible" />

                    <LinearLayout
                        android:id="@+id/lloutModify"
                        android:layout_width="wrap_content"
                        android:layout_height="35dp"
                        android:layout_margin="5dp"
                        android:background="@drawable/border_navi"
                        android:orientation="horizontal">

                        <Button
                            android:id="@+id/btnModify"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:background="@android:color/transparent"
                            android:gravity="center"
                            android:text="Modify"
                            android:textAllCaps="false"
                            android:textColor="@color/white"
                            android:textSize="15sp" />

                        <ImageView
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            android:layout_gravity="center"
                            android:layout_marginEnd="5dp"
                            android:src="@mipmap/icon_modify_3"
                            app:tint="@color/white" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="35dp"
                        android:layout_margin="5dp"
                        android:background="@drawable/border_navi"
                        android:orientation="horizontal">

                        <Button
                            android:id="@+id/btnList"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1"
                            android:background="@drawable/border_navi"
                            android:padding="2dp"
                            android:text="Participant List"
                            android:textAllCaps="false"
                            android:textColor="@color/white"
                            android:textSize="15sp" />

                        <ImageView
                            android:id="@+id/imgSchedule"
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            android:layout_gravity="center"
                            android:layout_marginStart="5dp"
                            android:layout_marginEnd="5dp"
                            android:src="@drawable/team_vc"
                            app:tint="@color/white" />
                    </LinearLayout>


                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/material_grey200" />

                <TextView
                    android:id="@+id/txtTrainingUID"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginStart="15dp"
                    android:background="@android:color/transparent"
                    android:gravity="start|center"
                    android:text="Training UID : BRN-JC-030720-050720"
                    android:textAllCaps="true"
                    android:textColor="@color/material_bluegrey800"
                    android:textSize="15sp"
                    android:textStyle="bold" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="5dp"
                    android:orientation="horizontal">


                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:layout_gravity="center|start"
                        android:layout_marginEnd="5dp"
                        android:src="@mipmap/icon_calender_3" />

                    <LinearLayout
                        android:id="@+id/layoutDate"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_margin="5dp"
                        android:gravity="center"
                        android:orientation="vertical" />

                </LinearLayout>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/material_grey200" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="5dp"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:layout_gravity="center"
                        android:layout_marginEnd="5dp"
                        android:src="@mipmap/icon_location_3" />

                    <TextView
                        android:id="@+id/txtLocation"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="15dp"
                        android:layout_weight="1"
                        android:background="@android:color/transparent"
                        android:gravity="start|center"
                        android:text="#A23, Annanagar, Chennai, Tamilnadu 600077"
                        android:textAllCaps="false"
                        android:textColor="@color/material_bluegrey800"
                        android:textSize="15sp" />


                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/material_grey200" />

                <!--<LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="5dp"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:layout_gravity="center"
                        android:layout_marginEnd="5dp"
                        android:src="@mipmap/icon_location_3" />

                    <TextView
                        android:id="@+id/txtDetails"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="start|center"
                        android:layout_marginStart="15dp"
                        android:layout_weight="1"
                        android:background="@android:color/transparent"
                        android:gravity="start"
                        android:lines="4"
                        android:text="Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,"
                        android:textAllCaps="false"
                        android:textColor="@color/material_bluegrey800"
                        android:textSize="15sp" />


                </LinearLayout>-->

                <!--   <View
                       android:layout_width="match_parent"
                       android:layout_height="1dp"
                       android:background="@color/material_grey200" />

                   <LinearLayout
                       android:layout_width="match_parent"
                       android:layout_height="wrap_content"
                       android:orientation="vertical">

                       <LinearLayout
                           android:layout_width="match_parent"
                           android:layout_height="wrap_content"
                           android:layout_margin="5dp"
                           android:orientation="horizontal">

                           <TextView
                               android:layout_width="0dp"
                               android:layout_height="match_parent"
                               android:layout_gravity="center"
                               android:layout_marginStart="15dp"
                               android:layout_weight="1"
                               android:background="@android:color/transparent"
                               android:gravity="start|center"
                               android:text="Training Reschedule"
                               android:textAllCaps="false"
                               android:textColor="@color/material_bluegrey800"
                               android:textSize="15sp" />

                       </LinearLayout>

                       <View
                           android:layout_width="match_parent"
                           android:layout_height="1dp"
                           android:layout_marginStart="15dp"
                           android:layout_marginEnd="15dp"
                           android:background="@color/material_bluegrey800" />

                       <LinearLayout
                           android:layout_width="match_parent"
                           android:layout_height="wrap_content"
                           android:layout_margin="5dp"
                           android:orientation="horizontal">

                           <RadioButton
                               android:id="@+id/radioReschdule"
                               android:layout_width="0dp"
                               android:layout_height="match_parent"
                               android:layout_gravity="center"
                               android:layout_marginStart="15dp"
                               android:layout_weight="1"
                               android:background="@android:color/transparent"
                               android:gravity="start|center"
                               android:text="Do you want to reschedule this session"
                               android:textAllCaps="false"
                               android:textColor="@color/material_bluegrey800"
                               android:textSize="15sp" />

                       </LinearLayout>

                       <RelativeLayout
                           android:id="@+id/rloutReschedule"
                           android:layout_width="match_parent"
                           android:layout_height="44dp"
                           android:layout_marginStart="20dp"
                           android:layout_marginTop="8dp"
                           android:layout_marginEnd="20dp"
                           android:background="@drawable/custom_border">

                           <TextView
                               android:id="@+id/txtReasonReschdule"
                               android:layout_width="match_parent"
                               android:layout_height="match_parent"
                               android:background="@android:color/transparent"
                               android:gravity="center|start"
                               android:hint="Reason for Rescheduling*"
                               android:paddingStart="6dp"
                               android:paddingEnd="6dp"
                               android:textColor="@color/material_bluegrey800"
                               android:textSize="16sp" />

                           <View
                               android:id="@+id/dividerTrainer"
                               android:layout_width="1dp"
                               android:layout_height="match_parent"
                               android:background="#33969696" />

                           <ImageButton
                               android:id="@+id/imgReschedule"
                               android:layout_width="44dp"
                               android:layout_height="44dp"
                               android:layout_alignParentEnd="true"
                               android:background="@android:color/transparent"
                               android:contentDescription="@string/app_name"
                               android:scaleType="fitCenter"
                               android:src="@drawable/spinner_drop" />

                       </RelativeLayout>
                   </LinearLayout>

                   <View
                       android:layout_width="match_parent"
                       android:layout_height="1dp"
                       android:background="@color/material_grey200" />

                   <LinearLayout
                       android:layout_width="match_parent"
                       android:layout_height="wrap_content"
                       android:orientation="vertical">

                       <LinearLayout
                           android:layout_width="match_parent"
                           android:layout_height="wrap_content"
                           android:layout_margin="5dp"
                           android:orientation="horizontal">

                           <TextView
                               android:layout_width="0dp"
                               android:layout_height="match_parent"
                               android:layout_gravity="center"
                               android:layout_marginStart="15dp"
                               android:layout_weight="1"
                               android:background="@android:color/transparent"
                               android:gravity="start|center"
                               android:text="Training Cancel"
                               android:textAllCaps="false"
                               android:textColor="@color/material_bluegrey800"
                               android:textSize="15sp" />

                       </LinearLayout>

                       <View
                           android:layout_width="match_parent"
                           android:layout_height="1dp"
                           android:layout_marginStart="15dp"
                           android:layout_marginEnd="15dp"
                           android:background="@color/material_bluegrey800" />

                       <LinearLayout
                           android:layout_width="match_parent"
                           android:layout_height="wrap_content"
                           android:layout_margin="5dp"
                           android:orientation="horizontal">

                           <RadioButton
                               android:id="@+id/radioCancel"
                               android:layout_width="0dp"
                               android:layout_height="match_parent"
                               android:layout_gravity="center"
                               android:layout_marginStart="15dp"
                               android:layout_weight="1"
                               android:background="@android:color/transparent"
                               android:gravity="start|center"
                               android:text="Do you want to cancel this session"
                               android:textAllCaps="false"
                               android:textColor="@color/material_bluegrey800"
                               android:textSize="15sp" />

                       </LinearLayout>

                       <RelativeLayout
                           android:id="@+id/rloutCancl"
                           android:layout_width="match_parent"
                           android:layout_height="44dp"
                           android:layout_marginStart="20dp"
                           android:layout_marginTop="8dp"
                           android:layout_marginEnd="20dp"
                           android:background="@drawable/custom_border">

                           <TextView
                               android:id="@+id/txtReasonCancel"
                               android:layout_width="match_parent"
                               android:layout_height="match_parent"
                               android:background="@android:color/transparent"
                               android:gravity="center|start"
                               android:hint="Reason for Cancel*"
                               android:paddingStart="6dp"
                               android:paddingEnd="6dp"
                               android:textColor="@color/material_bluegrey800"
                               android:textSize="16sp" />

                           <View
                               android:layout_width="1dp"
                               android:layout_height="match_parent"
                               android:background="#33969696" />

                           <ImageButton
                               android:id="@+id/imgCancel"
                               android:layout_width="44dp"
                               android:layout_height="44dp"
                               android:layout_alignParentEnd="true"
                               android:background="@android:color/transparent"
                               android:contentDescription="@string/app_name"
                               android:scaleType="fitCenter"
                               android:src="@drawable/spinner_drop" />

                       </RelativeLayout>
                   </LinearLayout>-->

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:layout_gravity="start"
                        android:src="@mipmap/icon_list_3" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="20dp"
                        android:layout_marginTop="5dp"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="2dp"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="end"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="Training Name"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=":"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:id="@+id/txtTrainingName"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="4dp"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="Silver"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />
                        </LinearLayout>


                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="2dp"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="start"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="Training Start Date"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=":"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:id="@+id/txtTrainingStartDate"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="4dp"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="10-12-2000"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />
                        </LinearLayout>


                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="2dp"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="start"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="Training End Date"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=":"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:id="@+id/txtTrainingEndDate"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="4dp"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="12-10-2000"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="2dp"
                            android:orientation="horizontal"
                            android:visibility="gone">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="start"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="Training Information"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text=":"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />

                            <TextView
                                android:id="@+id/txtTravelInformation"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginStart="4dp"
                                android:layout_weight="1"
                                android:gravity="center|start"
                                android:text="XXX"
                                android:textColor="@color/material_bluegrey800"
                                android:textSize="14sp" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/llout_remaining"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:visibility="visible">

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_margin="2dp"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="start"
                                    android:layout_weight="1"
                                    android:gravity="center|start"
                                    android:text="Training Description"
                                    android:textColor="@color/material_bluegrey800"
                                    android:textSize="14sp" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text=":"
                                    android:textColor="@color/material_bluegrey800"
                                    android:textSize="14sp" />

                                <TextView
                                    android:id="@+id/txtDescription"
                                    android:layout_width="0dp"
                                    android:layout_height="match_parent"
                                    android:layout_gravity="center"
                                    android:layout_marginStart="4dp"
                                    android:layout_weight="1"
                                    android:gravity="center|start"
                                    android:text="Lorem Ipsum is simply "
                                    android:textColor="@color/material_bluegrey800"
                                    android:textSize="14sp" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_margin="2dp"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="start"
                                    android:layout_weight="1"
                                    android:gravity="center|start"
                                    android:text="Total Participants"
                                    android:textColor="@color/material_bluegrey800"
                                    android:textSize="14sp" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text=":"
                                    android:textColor="@color/material_bluegrey800"
                                    android:textSize="14sp" />

                                <TextView
                                    android:id="@+id/txtTotalParticipant"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="center"
                                    android:layout_marginStart="4dp"
                                    android:layout_weight="1"
                                    android:gravity="center|start"
                                    android:text="2 Days"
                                    android:textColor="@color/material_bluegrey800"
                                    android:textSize="14sp" />
                            </LinearLayout>


                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_margin="2dp"
                                android:orientation="horizontal">

                                <TextView
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="start"
                                    android:layout_weight="1"
                                    android:gravity="start|center"
                                    android:text="Training Submission Days"
                                    android:textColor="@color/material_bluegrey800"
                                    android:textSize="14sp" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text=":"
                                    android:textColor="@color/material_bluegrey800"
                                    android:textSize="14sp" />

                                <TextView
                                    android:id="@+id/txtSubmissionDays"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="center"
                                    android:layout_marginStart="4dp"
                                    android:layout_weight="1"
                                    android:gravity="center|start"
                                    android:text="7"
                                    android:textColor="@color/material_bluegrey800"
                                    android:textSize="14sp" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_margin="2dp"
                                android:orientation="horizontal"
                                android:visibility="gone">

                                <TextView
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="start"
                                    android:layout_weight="1"
                                    android:gravity="start|center"
                                    android:text="Total Participants"
                                    android:textColor="@color/material_bluegrey800"
                                    android:textSize="14sp" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text=":"
                                    android:textColor="@color/material_bluegrey800"
                                    android:textSize="14sp" />

                                <TextView
                                    android:id="@+id/txtTrainingTotalPArticipant"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="center"
                                    android:layout_marginStart="4dp"
                                    android:layout_weight="1"
                                    android:gravity="center|start"
                                    android:text="2"
                                    android:textColor="@color/material_bluegrey800"
                                    android:textSize="14sp" />
                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/layoutBtn"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="4dp"
                android:layout_marginTop="12dp"
                android:layout_marginEnd="4dp"
                android:layout_marginBottom="4dp"
                android:gravity="center"
                android:orientation="horizontal">


                <Button
                    android:id="@+id/btnPublish"
                    android:layout_width="120dp"
                    android:layout_height="35dp"
                    android:layout_gravity="center"
                    android:layout_marginTop="10dp"
                    android:layout_marginEnd="20dp"
                    android:layout_marginBottom="20dp"
                    android:background="@drawable/btn_login_shadow"
                    android:gravity="center"
                    android:text="Publish"
                    android:textColor="@color/white" />

                <Button
                    android:id="@+id/btnCancel"
                    android:layout_width="120dp"
                    android:layout_height="35dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginEnd="30dp"
                    android:layout_marginBottom="20dp"
                    android:background="@drawable/btn_login_shadow"
                    android:text="Cancel"
                    android:textColor="@color/white" />


            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>

</LinearLayout>